@font-face {
  font-family: "iconfont"; /* Project id 4258993 */
  src: url('iconfont.woff2?t=1697451208237') format('woff2'),
       url('iconfont.woff?t=1697451208237') format('woff'),
       url('iconfont.ttf?t=1697451208237') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-iconqiehuanjingtou:before {
  content: "\e60d";
}

.icon-guaduan:before {
  content: "\e63c";
}

.icon-jieting:before {
  content: "\e63d";
}

.icon-xiaolian:before {
  content: "\ec80";
}

.icon-sanjiaoright:before {
  content: "\e6b7";
}

.icon-sanjiaoleft:before {
  content: "\e6b6";
}

